<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
    <title>Text Editor</title>
    <style>
        *{
            font-family: 'Roboto', sans-serif;
        }
    </style>
</head>
<body>
    
<div id="app">

</div>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
<div id="scriptloading"></div>
<div id="cssloading"></div>
<script src="/statics/js/check.js"></script>
</body>
</html>
